uuid: 4be58e67-6128-4df5-9369-adc543c0fc6c
langcode: ar
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
